Cartas al azar
Más popular
Más nuevo
Última
Dear Jake... Get a job, you stink i love you get married you hobo live long live happy take chances make mistakes get messy Listen to old people. love everyone Be yourself who is Jake :)

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

Dear FutureMe, Hello Lyn! I am currently in Manila npw for training as Teller in EWB. Tomorrow ia the start of my training. Im a bit nervous because we need to really put effort and pass all the...

Leer carta completa

Dear Future Mitchnalda, This is one of many letters you'll be receiving from your past self. It seems such a great idea to write future letters. As of now, it is July 6th, 2020. I'm in the...

Leer carta completa

Dear Ate Kym, Hii ateeee first of all Happy Birthday!! I wish you the best and happiness that you deserve!! How are you? What strand did you pick in SHC,is it hard? Anong kurso ang kinuha...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta